1.34.0.17s

Ask questions about the mod here. If useful they will be added to the Q&A / Development updates.
Forum rules
Please do not post any crashes, malfunctions or other issues with the mod in this forum. If you have any issues with the mod, please post them here. This forum is only for questions/feedback towards the team, not for solving crashes.
delgado07
Posts: 1
Joined: 04 Feb 2019 22:49

08 Feb 2019 22:00

Hi Guys,

since 07.02 are the Promods v.2.32 incompatible with ETS2..
At days before, the mods are active..
what happend in the meantime ?

Thx 4 answerrs.

User avatar
Trucker2223
Moderator
Posts: 3442
Joined: 16 Apr 2017 13:17
Donation rank:

08 Feb 2019 22:02

There's a new Udpate 1.34 out since today.
You need to revert back to 1.33 via steam to play ProMods
No. 6 forum spammer

No Support via PM!!

ProMods Senior Beta Tester since 2.30
ProMods Moderator since 1. January 2019

HamishGS
Posts: 1
Joined: 01 Jan 2019 17:02
Donation rank:

09 Feb 2019 12:18

Will the map be updated to 1.34.x?

joesailor61
Posts: 4
Joined: 22 Jan 2018 17:03
Donation rank:

09 Feb 2019 13:08

Hello, just tried to play this morning. I have current ETS2 1.34 along with Promods 2.32. Game crashes after it says the current version of Promods is incompatible when I load after the dashboard. Is there a known issue that Promods 2.32 won't work with 1.34?

User avatar
Volleybal4life
Moderator
Posts: 6546
Joined: 01 Jun 2014 15:49
Donation rank:
Location: Gouda, South Holland, The Netherlands
Contact:

09 Feb 2019 14:52

It will, yes. But when, we don't know.
Spamming the forum since June 2014



Image
Some say, I'm addicted to ETS2. But then I say. No, it's ProMods, it's a way of life.
No. 3 forum spammer!

You want a game map?
You get a game map! (ETS2 (WIP))
You get a game map! (ATS (WIP))

User avatar
scan720
Posts: 685
Joined: 31 May 2014 13:57
Donation rank:
Location: Munich, Bayern, Germany
Contact:

09 Feb 2019 14:58

The Promods Update 2.35 or 2.40 will be ready when it's ready
Languages:Image ,Image , Image and a bit Image
PM User since: 1.62
Currently work: Reporting Bugs

User avatar
Vøytek
Developer
Posts: 8782
Joined: 05 Jan 2014 19:38
Location: Luboń
Contact:

09 Feb 2019 15:45

It's not an "issue" - ProMods 2.32 is compatible only with ETS2 1.33. You have to revert your game version back to 1.33.
Image
Current development work: various stuff
#1 forum spammer
Enjoying PM since 1.52
YouTube channel [PL]: https://youtube.pl/vooytek

timsofgren
Posts: 1
Joined: 01 Jan 2018 13:32
Donation rank:

09 Feb 2019 15:46

FunTrucker_18 wrote:
08 Feb 2019 13:09
I think I'll stick to 1.33 til everything needed is fixed. :lol:
How do you do that? :D

User avatar
Rudi Raser
Posts: 2456
Joined: 16 Oct 2016 15:02
Donation rank:

09 Feb 2019 15:58


Gamerofgold
Posts: 1
Joined: 31 Dec 2017 11:15
Donation rank:

09 Feb 2019 16:21

My game tells me promods is not compatible when I open the mod manager, what should I do?



Post Reply
  • Information
  • Who is online

    Users browsing this forum: cakanemmi and 10 guests